@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&family=Oswald:wght@300;400;500;600&family=Roboto:wght@400;500&display=swap');
:root {
	--f-main: 'Montserrat', sans-serif;
	--txt: #666666;
	--mcolor: #db0707;
	--scolor: #525260;
	--blue: #1e1e2a;
	--f-en: 'Oswald', sans-serif;
	--f-roboto: 'Roboto', sans-serif;
}
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: var(--mcolor);
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: var(--txt);
  font-family: var(--f-main);
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.h_top {
	background: var(--blue);
	color: #fff;
}
.h_top .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.h_tel {
	margin: 0 0 0 292px;
	font-size: 18px;
	display: flex;
	align-items: center;
	font-family: var(--f-en);
	font-weight: 300;
}
.h_tel:before {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/h_tel.png") no-repeat center center/100% auto;
	width: 20px;
	height: 23px;
	margin-right: 15px;
}
.h_top_right {
	display: flex;
}
.h_top_social {
	display: flex;
}
.h_top_social a {
	width: 61px;
	height: 55px;
	display: flex;
	color: #fff;
	border-left: 1px solid #282836;
	justify-content: center;
	align-items: center;
	font-size: 18px;
}
.h_lang {
    margin: 0;
    position: relative;
    font-size: 18px;
    font-family: var(--f-en);
    font-weight: 300;
    width: 90px;
    cursor: pointer;
    text-align: center;
    color: #fff;
    background: #282836;
	border: none;
}
.h_main .container {
    display: flex;
	align-items: center;
}
.logo {
    margin: -48px 150px 0 0	;
}
.gnavi {
    display: flex;
	font-family: var(--f-roboto);
}
.h_search {
    margin: 0 0 0 auto;
    position: relative;
}
.h_search_ttl {
    margin: 0;
    cursor: pointer;
    padding: 10px;
}
.h_search_form {
    position: absolute;
    width: 250px;
    right: 0;
    display: flex;
	opacity: 0;
	visibility: hidden;
	z-index: 3;
}
.h_search_form.show {
	opacity: 1;
	visibility: visible;
}
.h_search_form button {
    flex-shrink: 0;
    font-size: 12px;
    background: var(--mcolor);
    color: #fff;
    border: none;
    padding: 5px 10px;
	cursor: pointer;
}
.h_search_form input {
    width: 100%;
    background: #f0f0f0;
    border: none;
    font-size: 12px;
    padding: 10px 20px;
}
.gnavi>li>a {
    color: var(--blue);
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 500;
    padding: 17px 20px;
	position: relative;
	transition: all 0.3s;
}
.gnavi>li:hover>a, .gnavi>li.active>a {
	color: var(--mcolor);
}
.gnavi>li>a:after {
	content: '';
	position: absolute;
	background: url("../images/gnv_active.png") no-repeat top center/100% auto;
	width: 9px;
	height: 10px;
	bottom: -15px;
	left: calc(50% - 5px);
	opacity: 0;
	transition: all 0.3s;
}
.gnavi>li:hover>a:after, .gnavi>li.active>a:after {
	opacity: 1;
}
.main_slide img {
	width: 100%;
}
.main_slide p {
	margin: 0;
}
.box01 {
    padding: 80px 0;
    border-bottom: 1px solid #e1e1e1;
}
.b01_list {
    display: flex;
    justify-content: space-between;
}
.b01_item {
    width: 33.33%;
    text-align: center;
    padding: 0 30px;
    border-right: 1px solid #e1e1e1;
}
.b01_item:last-child {
	border-right: none;
}
.b01_ttl {
    font-size: 18px;
    font-weight: 700;
    color: #000;
    margin: 0 0 20px;
}
.b01_txt {
    margin: 0;
}
.box02 {
	padding: 80px 0;
}
.idx_h2 {
    text-align: center;
    font-size: 36px;
    color: #000;
    font-weight: bold;
    margin: 0 0 20px;
    background: url(../images/icon_h2.png) no-repeat bottom center;
    padding-bottom: 21px;
	text-transform: uppercase;
}
.b02_txt {
    max-width: 80%;
    margin: 0 auto 55px;
    text-align: center;
    color: #000;
}
.b02_list {
    border: 1px solid #e1e1e1;
    display: flex;
    flex-wrap: wrap;
	border-bottom: none;
	border-right: none;
	margin-bottom: 56px;
}
.b02_item {
    width: 25%;
    border-bottom: 1px solid #e1e1e1;
    border-right: 1px solid #e1e1e1;
}
.b02_item a {
    display: block;
    text-align: center;
    text-decoration: none;
    padding: 60px 30px 30px;
	color: #000;
	position: relative;
	transition: all 0.3s;
	height: 100%;
}
.b02_item a:hover {
	background: #f0f0f0;
}
.b02_itm_ttl {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 15px;
}
.b02_itm_price {
    font-size: 14px;
    color: #666666;
    margin: 0;
}
.b02_itm_price .old {
    text-decoration: line-through;
}
.b02_itm_price .new {
    font-size: 129%;
    color: var(--mcolor);
    font-weight: 700;
    margin-right: 20px;
}
.b02_item.new a:before {
    content: 'Mới';
    position: absolute;
    font-size: 12px;
    background: var(--mcolor);
    color: #fff;
    padding: 3px 9px;
    border-radius: 30px;
    top: 39px;
    left: 30px;
}
.idx_btn {
	margin: 0;
	text-align: center;
}
.idx_btn a {
    display: inline-block;
    font-size: 18px;
    background: var(--mcolor);
    color: #fff;
    text-align: center;
    font-weight: 700;
    width: 210px;
    text-decoration: none;
    padding: 18px 10px;
    border-radius: 8px;
    transition: all 0.3s;
}
.idx_btn a:hover {
	background: var(--blue);
}
.box03 {
	background: url("../images/b03_bg.jpg");
	padding: 80px 0;
	color: #fff;
}
.box03 .idx_h2 {
    color: #fff;
}
.b03_tab {
    display: flex;
    justify-content: center;
    margin-bottom: 59px;
}
.b03_tab li {
    background: #ffffff;
    color: var(--txt);
    padding: 10px 20px;
    border-radius: 5px;
    margin: 0 14px;
    transition: all 0.3s;
    cursor: pointer;
}
.b03_tab li:hover, .b03_tab li.current {
	background: var(--mcolor);
	color: #fff;
}
.b03_list {
    display: flex;
}
.b03_item {
    width: calc(33.33% - 20px);
    margin: 0 30px 0 0;
	position: relative;
	z-index: 2;
}
.b03_item:last-child {
	margin-right: 0;
}
.b03_itm_main a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 0 45px 48px;
	transition: all 0.3s;
}
.b03_itm_main a:hover {
	transform: translateY(-10px);
}
.b03_item:after {
	content: '';
	position: absolute;
	width: 100%;
	height: calc(100% - 40px);
	left: 0;
	bottom: 0;
	border: 2px solid var(--scolor);
	z-index: -2;
	pointer-events: none;
}
.b03_itm_btn {
    margin: 0;
}
.b03_itm_btn a {
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    background: var(--mcolor);
    color: #fff;
    font-size: 14px;
    padding: 13px;
    transition: all 0.3s;
}
.b03_itm_btn a:after {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/b03_more.png") no-repeat center center/100% auto;
	width: 13px;
	height: 13px;
	margin-left: 5px;
}
.b03_itm_btn a:hover {
	background: var(--scolor);
}
.b03_itm_img {
    margin: 0;
}
.b03_itm_img img {
	width: 100%;
}
.b03_itm_info {
    background: var(--scolor);
    padding: 30px;
}
.b03_itm_ttl {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 15px;
}
.b03_itm_note {
    display: flex;
	margin-bottom: 10px;
}
.b03_itm_note li {
	position: relative;
	padding-left: 13px;
}
.b03_itm_note li:before {
    content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	background: #fff;
	left: 0;
	top: 8px;
	border-radius: 50%;
}
.b03_itm_note li:not(:last-child) {
	margin-right: 30px;
}
.b03_itm-txt {
    margin: 0;
}
.b03_main {
	display: none;
}
.b03_main.current {
	display: inherit;
}
.box04 {
	padding: 80px 0;
	position: relative;
}
.b04_main {
    width: 50%;
}
.box04:after {
	content: '';
	position: absolute;
	width: 50%;
	height: 100%;
	background: url("../images/b04_img.png") no-repeat left 80px center;
	left: 50%;
	top: 0;
}
.box04 .idx_h2 {
    text-align: left;
    background-position: left bottom;
    margin-bottom: 32px;
}
.box04 .idx_h2 .small {
    display: block;
    font-size: 44.44%;
    text-transform: uppercase;
    color: var(--mcolor);
    margin: 0 0 10px;
}
.b04_tab {
    display: flex;
    margin-bottom: 25px;
	justify-content: space-between;
}
.b04_tab li {
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 700;
    display: flex;
    align-items: center;
    color: var(--mcolor);
	cursor: pointer;
	position: relative;
}
.b04_tab li:before {
	content: '';
	position: relative;
	display: inline-block;
	width: 50px;
	height: 50px;
	background: url("../images/b04_icon01.png") no-repeat center center var(--mcolor);
	border: 1px solid var(--mcolor);
	border-radius: 8px;
	margin-right: 15px;
	transition: all 0.3s;
}
.b04_tab li:nth-child(2):before {
	background-image: url("../images/b04_icon02.png");
}
.b04_tab li:nth-child(3):before {
	background-image: url("../images/b04_icon03.png");
}
.b04_tab li:hover:before, .b04_tab li.current:before {
	background-image: url("../images/b04_icon01_hv.png");
	background-color: #fff;
}
.b04_tab li:nth-child(2):hover:before, .b04_tab li:nth-child(2).current:before {
	background-image: url("../images/b04_icon02_hv.png");
}
.b04_tab li:nth-child(3):hover:before, .b04_tab li:nth-child(3).current:before {
	background-image: url("../images/b04_icon03_hv.png");
}
.b04_tab_main {
    border: 1px solid var(--mcolor);
    position: relative;
    padding: 20px 45px;
    border-radius: 20px;
	display: none;
}
.b04_tab_main.current {
	display: inherit;
}
.b04_tab_main p {
    margin: 0;
    text-align: justify;
}
.b04_tab li:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #fff;
    border: 1px solid var(--mcolor);
    left: 20px;
    transform: rotate(45deg);
    bottom: -30px;
    border-bottom: none;
    border-right: none;
    z-index: 2;
	opacity: 0;
}
.b04_tab li.current:after {
	opacity: 1;
}
.b04_txt {
    margin: 20px 0;
    text-align: justify;
}
.b04_contact {
    font-style: italic;
    margin: 0 0 15px;
}
.b04_contact_btn {
    display: flex;
}
.b04_tel {
    margin: 0 65px 0 0;
}
.b04_tel a {
    display: flex;
    text-decoration: none;
    font-size: 22px;
    font-weight: 700;
    background: #ef7474;
    color: #fff;
	align-items: center;
	padding-right: 20px;
}
.b04_tel a:before {
	width: 55px;
	height: 55px;
	background: url("../images/b04_tel.png") no-repeat center center var(--mcolor);
	content: '';
	position: relative;
	display: inline-block;
	margin-right: 20px;
}
.b04_contact_btn .idx_btn a {
    border-radius: 0;
    padding: 16px 10px;
}
.box05 {
	background: url("../images/b05_bg.jpg") no-repeat top center/cover;
	padding: 80px 0 100px;
}
.box05 .idx_h2 {
	color: #fff;
	margin-bottom: 53px;
}
.b05_list {
    display: flex;
}
.b05_item {
    width: calc(25% - 22.5px);
    margin: 0 30px 0 0;
}
.b05_item:last-child {
	margin-right: 0;
}
.b05_item a {
    display: block;
    text-decoration: none;
    background: #fff;
    position: relative;
    color: var(--txt);
    transition: all 0.3s;
}
.b05_item a:hover{
	transform: translateY(-10px);
}
.b05_itm_cate {
    margin: 0;
    font-size: 14px;
    position: absolute;
    background: var(--mcolor);
    color: #fff;
    padding: 5px 10px;
    right: 0;
    top: 0;
}
.b05_itm_img {
    margin: 0;
}
.b05_itm_img img {
	width: 100%;
}
.b05_itm_main {
    padding: 30px;
}
.b05_itm_date {
    margin: 0 0 10px;
    font-size: 14px;
	background: url("../images/b05_calendar.png") no-repeat left center;
	padding-left: 25px;
}
.b05_itm_ttl {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 15px;
}
.b05_itm_txt {
    margin: 0;
	display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}
.b05_itm_btn {
    margin: 0;
    text-align: center;
    display: flex;
    justify-content: center;
	align-items: center;
    font-size: 14px;
    background: var(--mcolor);
    color: #fff;
    padding: 13px;
}
.b05_itm_btn:after {
	content: '';
	position: relative;
	display: inline-block;
	background: url("../images/b03_more.png") no-repeat center center/100% auto;
	width: 13px;
	height: 13px;
	margin-left: 5px;
}
.box06 {
    padding: 80px 0;
}
.box06 .container {
    display: flex;
    justify-content: center;
    align-items: center;
}
.b06_main {
    width: 40%;
    margin-right: 60px;
}
.b06_ttl {
    font-size: 36px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 20px;
}
.b06_txt {
    margin: 0;
    font-style: italic;
}
.b06_form {
    width: 40%;
    display: flex;
}
.b06_form button {
    width: 120px;
    background: var(--mcolor);
    color: #fff;
    border: none;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    padding: 15px;
    cursor: pointer;
	transition: all 0.3s;
	flex-shrink: 0;
}
.b06_form button:hover {
    background: var(--scolor);
}
.b06_form input {
    width: 100%;
    background: #f3f3f3;
    border: none;
    padding: 20px 30px;
    font-style: italic;
}
#footer {
	background: url("../images/b03_bg.jpg");
	padding: 40px 0 0;
	color: #fff;
}
.f_main {
    display: flex;
    justify-content: space-between;
}
.f_mod {
	width: calc(33.33% - 20px);
}
.f_info {
    margin: 0 0 10px;
    position: relative;
    padding-left: 30px;
}
.f_info:before {
	content: '';
	position: absolute;
	background: url("../images/f_add.png") no-repeat center center;
	width: 19px;
	height: 19px;
	left: 0;
	top: 0;
}
.f_tel:before {
	background-image: url("../images/f_tel.png");
	width: 21px;
	height: 21px;
}
.f_time:before {
	background-image: url("../images/f_time.png");
}
.f_social .ttl {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: var(--mcolor);
    margin: 0 0 7px;
}
.f_social {
    margin: 30px 0 0;
}
.f_social a {
    display: inline-flex;
    color: #fff;
    width: 35px;
    height: 35px;
    text-align: center;
    border: 2px solid;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    margin-right: 10px;
}
.f_ttl {
    font-size: 24px;
    font-weight: 700;
    color: var(--mcolor);
    margin: 100px 0 15px;
}
.f_menu {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
	height: 200px;
}
.f_menu li {
	position: relative;
	padding-left: 20px;margin-bottom: 24px;
}
.f_menu li:before {
	content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	background: var(--mcolor);
	border-radius: 50%;
	left: 0;
	top: 10px;
}
.f_menu a {
	display: inline-block;
	text-decoration: none;
	color: #fff;
}
.f_menu a:hover {
	text-decoration: underline;
}
.f_item a {
    transition: all 0.3s;
    display: flex;
    background: var(--scolor);
    text-decoration: none;
    color: #fff;
}
.f_item a:hover {
	transform: translateY(-5px);
}
.f_itm_img {
    width: 50%;
    margin: 0;
}
.f_itm_img img {
	width: 100%;
}
.f_itm_main {
    padding: 20px;
    width: 50%;
}
.f_itm_ttl {
    margin: 0;
    font-weight: 700;
}
.f_itm_info {
    margin: 0;
    position: relative;
	padding-left: 20px;
}
.f_itm_info:before {
	content: '';
	position: absolute;
	width: 5px;
	height: 5px;
	background: #fff;
	border-radius: 50%;
	left: 0;
	top: 10px;
}
.f_item:not(:last-child) {
	margin-bottom: 10px;
}
.copyright {
    margin: 60px 0 0;
    text-align: center;
    border-top: 1px solid;
    color: #525260;
    padding: 25px 0;
}
.copyright a {
	text-decoration: none;
    color: #525260;
}
@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
.logo {
    margin-right: 50px;
}
.h_tel {
    margin-left: 212px;
}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top:84px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: var(--mcolor);
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
	.h_top {
		display: none;
	}
#gnavi {
    position: fixed;
    width: 100%;
    top: 84px;
    left: 0;
    height: calc(100% - 84px);
    background: #f1f1f1;
	padding: 30px 0;
	overflow: auto;
	display: none;
}
.logo {
    margin: 0;
    width: 70px;
}
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.9);
    padding: 10px 0;
    z-index: 999;
}
.h_search_ttl {
    background: #b8b8c3;
    width: 50px;
    height: 43px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gnavi {
    display: block;
}
.gnavi>li>a {
    display: block;
    padding: 15px 20px;
    border-bottom: 1px solid #fff;
	color: var(--blue)!important;
}
	.gnavi>li>a:after {
		display: none;
	}
.h_search {
    margin: 0 0 0 10px;
}
.h_lang {
    margin: 0 0 0 auto;
    width: 50px;
    font-size: 14px;
    height: 43px;
}
.box01 {
    padding: 50px 0;
}
.b01_list {
    display: block;
}
	.b01_item {
    width: 100%;
    padding: 0 0 20px;
    border-bottom: 1px solid #e1e1e1;
    border-right: none;
    margin-bottom: 20px;
		text-align: left;
		overflow: hidden;
}
	.b01_item:last-child {
		margin: 0;
		padding: 0;
		border: none;
	}
.b01_img {
    float: left;
    margin: 0 20px 5px 0;
}
.b01_ttl {
    font-size: 16px;
    margin: 0 0 10px;
}
.b01_txt {
    overflow: hidden;
}
.box02 {
    padding: 50px 0;
}
.idx_h2 {
    font-size: 22px;
    background-size: 120px auto;
}
.b02_txt {
    max-width: 100%;
    margin: 0 0 30px;
}
.b02_item {
    width: 50%;
}
.b02_itm_ttl {
    font-size: 16px;
}
.b02_itm_price {
    font-size: 12px;
}
.b02_list {
    margin-bottom: 30px;
}
.idx_btn a {
    font-size: 15px;
    width: 180px;
    padding: 15px;
}
.box03 {
    padding: 50px 0;
}
.b03_tab li {
    margin: 0 5px;
}
.b03_tab {
    margin-bottom: 30px;
}
.b03_list {
    display: block;
}
.b03_item {
    width: 100%;
    margin: 0 auto 30px;
}
.b03_item:last-child {
    margin-right: auto;
	margin-bottom: 0;
}
.b03_itm_main a {
    padding: 0 20px 20px;
    display: flex;
}
.b03_itm_info {
    padding: 20px;
}
.b03_itm_ttl {
    font-size: 16px;
}
.b03_itm_img {
    width: 50%;
    max-width: 250px;
    flex-shrink: 0;
}
.b03_itm_img img {
    object-fit: cover;
    height: 100%;
}
.b03_itm_note {
    flex-wrap: wrap;
}
.box04 {
    padding: 50px 0;
}
	.box04:after {
		display: none;
	}
.b04_main {
    width: 100%;
}
.box04 .idx_h2 .small {
    font-size: 70%;
}
.b04_tab_main {
    padding: 20px;
    border-radius: 10px;
}
.b04_tel {
    margin: 0 25px 0 0;
}
.b04_tel a {
    font-size: 16px;
}
.box05 {
    padding: 50px 0;
}
.b05_list {
    display: block;
}
.b05_item {
    width: 100%;
    margin: 0 0 20px;
}
.b05_item a {
    display: flex;
    flex-wrap: wrap;
}
.b05_itm_img {
    width: 50%;
	max-width: 250px;
}
.box05 .idx_h2 {
    margin-bottom: 25px;
}
.b05_itm_main {
    width: 50%;
	padding: 20px;
}
.b05_itm_btn {
    width: 100%;
}
.b05_itm_cate {
    left: 0;
    right: auto;
}
.b05_itm_ttl {
    font-size: 16px;
}
	.b05_item:last-child {
		margin-bottom: 0;
	}
.box06 {
    padding: 40px 0;
}
.box06 .container {
    display: block;
}
.b06_main {
    width: 100%;
    margin: 0 0 25px;
    text-align: center;
}
.b06_ttl {
    font-size: 24px;
    margin: 0 0 10px;
}
.b06_form {
    width: 100%;
}
.b06_form input {
    padding: 15px 20px;
}
.f_main {
    display: block;
}
.f_mod {
    width: 100%;
}
.f_logo {
    text-align: center;
    max-width: 250px;
    margin: 0 auto 30px;
}
.f_ttl {
    font-size: 18px;
    margin-top: 40px;
}
.f_menu li {
    margin-bottom: 15px;
}
.f_menu li:before, .f_itm_info:before {
    top: 7px;
}
.f_menu {
    height: 150px;
}
.f_itm_img {
    max-width: 200px;
}
.copyright {
    padding: 15px 0;
    margin-top: 30px;
}
}
@media screen and (max-width: 440px) {
.b02_item a {
    padding: 30px 15px 20px;
}
.b03_tab li {
    font-size: 12px;
    text-align: center;
    padding: 10px 5px;
    margin: 0 3px;
}
.b03_itm_main a {
    display: block;
}
.b03_itm_img {
    width: 100%;
    max-width: 100%;
}
.b04_tab li:before {
    width: 40px;
    height: 40px;
    margin-right: 5px;
    flex-shrink: 0;
}
.b04_tab li {
    font-size: 12px;
}
	.b04_tab li:not(:last-child) {
		margin-right: 10px;
}
.b04_contact_btn {
    display: block;
}
.b04_tel {
    margin: 0 0 20px;
}
.b04_tel a {
    width: 180px;
    margin: 0 auto;
}
.b04_tel a:before {
    flex-shrink: 0;
    margin-right: 10px;
    width: 45px;
}
	.b05_itm_txt {
		display: none;
	}
.b05_itm_ttl {
    margin: 0;
	font-size: 14px;
}
.b05_itm_main {
    padding: 13px;
}
.b05_itm_cate {
    font-size: 12px;
}
.b06_form button {
    font-size: 12px;
    width: 100px;
}
.f_itm_main {
    padding: 10px 15px;
}
.f_itm_ttl {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.b02_item {
    width: 100%;
}
.idx_h2 {
    font-size: 20px;
}
}